<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftswdata>
<key name="getlasterrorobject"> 123, </key>
<key name="getlocalelistforenumtyp"> 8, </key>
<key name="getlocaletranslator"> 5, </key>
<key name="getlocalizedmonth"> 8, </key>
<key name="getlocalizedstr"> 83, </key>
<key name="getlocalizedweekday"> 8, </key>
<key name="getlog"> 127, </key>
<key name="getlongproperty"> 118, </key>
<key name="getlostmessag"> 100, </key>
<key name="getlostsession"> 100, </key>
<key name="getmamfilt"> 39, </key>
<key name="getmetadata"> 49,105,110, </key>
<key name="getnam"> 88, </key>
<key name="getnameid"> 88,121,127, </key>
<key name="getnewtransaction"> 118, </key>
<key name="getnonicbpricelistmappingasrowset"> 101, </key>
<key name="getnonicbpricelistmappingsasrowset"> 101, </key>
<key name="getnonicbratescheduleasrowset"> 91, </key>
<key name="getnonicbrateschedulesasrowset"> 91, </key>
<key name="getoledateproperty"> 118, </key>
<key name="getownedfolderlist"> 132, </key>
<key name="getparameterfromstoredproc"> 125, </key>
<key name="getparametertabl"> 104,114, </key>
<key name="getparamtabledefinition"> 102,105, </key>
<key name="getparamtabledefinitionasrowset"> 102, </key>
<key name="getparamtabledefinitionbynam"> 105, </key>
<key name="getparamtabledefinitionsasrowset"> 102, </key>
<key name="getparamtablesasrowset"> 95, </key>
<key name="getparent"> 101,102, </key>
<key name="getpaymentmgr"> 132, </key>
<key name="getperiod"> 54, </key>
<key name="getpriceableitem"> 104,105,107, </key>
<key name="getpriceableitembynam"> 105,107, </key>
<key name="getpriceableiteminstancesbykind"> 105, </key>
<key name="getpriceableitemsasrowset"> 107, </key>
<key name="getpriceableitemtyp"> 105, </key>
<key name="getpriceableitemtypebynam"> 105, </key>
<key name="getpricelist"> 104,105,114, </key>
<key name="getpricelistbynam"> 105, </key>
<key name="getpricelistchain"> 105, </key>
<key name="getpricelistmap"> 101, </key>
<key name="getpricelistmappingasrowset"> 101, </key>
<key name="getpricelistmappingsasrowset"> 101, </key>
<key name="getproductoffer"> 101,105,126, </key>
<key name="getproductoffering"> 102, </key>
<key name="getproductofferingbynam"> 105, </key>
<key name="getproductview"> 5, </key>
<key name="getproductviewitem"> 5, </key>
<key name="getproperti"> 5,10,11, </key>
<key name="getproperty"> 137, </key>
<key name="getpropertydescription"> 8, </key>
<key name="getprotectedproperty"> 15, </key>
<key name="getprovid"> 113, </key>
<key name="getquery"> 113, </key>
<key name="getquerystr"> 113, </key>
<key name="getrateschedul"> 91, </key>
<key name="getratescheduleasrowset"> 91, </key>
<key name="getrateschedulebypricelistasrowset"> 91, </key>
<key name="getrateschedulesasrowset"> 91, </key>
<key name="getrateschedulesbypricelistasrowset"> 91, </key>
<key name="getrowset"> 118,129, </key>
<key name="getservernam"> 113, </key>
<key name="getsession"> 122, </key>
<key name="getsessionset"> 122, </key>
<key name="getsessionsetid"> 123, </key>
<key name="getsessionwithuid"> 122, </key>
<key name="getsiteconfig"> 21, </key>
<key name="getstatehistory"> 132, </key>
<key name="getstringproperty"> 118, </key>
<key name="getsubscribableproductoffering"> 95, </key>
<key name="getsubscription"> 95, </key>
<key name="getsubscriptionbypriceableitem"> 95, </key>
<key name="getsubscriptionbyproductoffer"> 95, </key>
<key name="getsubscriptionsasrowset"> 41, </key>
<key name="getsummaryview"> 5, </key>
<key name="gettemplat"> 101,102, </key>
<key name="gettimeout"> 20,113, </key>
<key name="gettimeproperty"> 118, </key>
<key name="gettimespan"> 96, </key>
<key name="gettimezon"> 21, </key>
<key name="gettransaction"> 118, </key>
<key name="gettransactionid"> 118, </key>
<key name="getusageinterval"> 5, </key>
<key name="getuseraccountinfo"> 20, </key>
<key name="getuserconfig"> 21, </key>
<key name="getusernam"> 113, </key>
<key name="getvalu"> 15,16,20, </key>
<key name="getviewcollection"> 5, </key>
<key name="getviewdescription"> 8, </key>
<key name="getweekday"> 27, </key>
<key name="getweekdayordefault"> 27, </key>
<key name="getwhereabout"> 66, </key>
<key name="giv"> 9,72, </key>
<key name="given"> 24,25,26,27,29,31,32,36,39,47,53,55,56,57,60,61,62,63,132,67,68,69,72,75,82,86,88,91,93,95,96,97,100,101,105,119,126, </key>
<key name="global"> 72, </key>
<key name="glossary"> 133, </key>
<key name="gmt"> 118, </key>
<key name="go"> 2,23, </key>
<key name="good"> 23, </key>
<key name="got"> 20, </key>
<key name="great"> 23,59,67,96, </key>
<key name="greater_equal"> 37, </key>
<key name="greater_than"> 37, </key>
<key name="greenwich"> 118, </key>
<key name="group"> 26,37,0,41,44,107,110,111, </key>
<key name="groupsubnam"> 44, </key>
<key name="groupsubscription"> 44, </key>
<key name="gt"> 67, </key>
<key name="gui"> 31,36,59,64, </key>
<key name="guid"> 132, </key>
<key name="guidelin"> 0, </key>
<key name="h"> 23, </key>
<key name="hand"> 133, </key>
<key name="handl"> 9,23,0,118, </key>
<key name="happen"> 20,83, </key>
<key name="hard"> 133,66, </key>
<key name="hardcod"> 31, </key>
<key name="hasavailabilitydatebeenset"> 107, </key>
<key name="hash"> 66, </key>
<key name="hashedstr"> 66, </key>
<key name="hashedusernam"> 66, </key>
<key name="hashstr"> 66, </key>
<key name="head"> 91, </key>
<key name="help"> 133,1,2,3,4,5,6,8,9,10,11,12,13,14,16,17,18,19,20,21,38,0,60,61,62,63,65,66,67,70,71,72,73,74,75,76,77,78,81,82,83,84,85,87,88,91,100,106,108,110,111,113,115,116,118,119,120,121,122,123,124,125,127,129,131,137, </key>
<key name="helpstr"> 73,74,75,76,77,78,83,84, </key>
<key name="helpurl"> 91, </key>
<key name="her"> 9,21,23,28,30,31,32,33,34,35,36,46,47,49,50,51,52,59,64,68,79,80,89,91,96,98,101,102,103,104,105,107,109,110,111,112,114,117,128,130, </key>
<key name="herein"> 22, </key>
<key name="hid"> 23, </key>
<key name="hiearchy"> 48, </key>
<key name="hierarchy"> 5,10,11,12,13,14,17,40,48,132, </key>
<key name="hierarchypath"> 132, </key>
<key name="hierarchyroot"> 48, </key>
<key name="hierarchyslic"> 48, </key>
<key name="hierarchyslicenow"> 48, </key>
<key name="high"> 133,10,11,24,71,125, </key>
<key name="highest"> 38,86, </key>
<key name="history"> 132,93, </key>
<key name="hit"> 72, </key>
<key name="hold"> 23,25,26,29,37,38,43,73,74,75,76,77,78,83,84,110,119,120,122,123,124,137, </key>
<key name="holiday"> 27,55,56, </key>
<key name="host"> 36,38,60,63,72,82,83,129,131, </key>
<key name="host_nam"> 72,83, </key>
<key name="hostnam"> 36,38,82,131, </key>
<key name="how"> 59,96, </key>
<key name="hresult"> 5,8,10,11,12,13,14,15,17,18,19,20,23,24,25,26,27,29,30,31,32,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,59,60,63,64,65,66,132,67,68,70,71,72,73,74,75,76,77,78,79,80,81,83,84,86,87,88,89,91,92,93,95,96,99,100,101,102,103,104,105,107,109,110,111,112,113,114,115,116,117,118,119,120,121,122,123,125,126,127,128,129,131,137, </key>
<key name="html"> 70,71, </key>
<key name="http"> 36,38,63, </key>
<key name="httpproxyhostnam"> 38, </key>
<key name="httpretri"> 38, </key>
<key name="httptimeout"> 38, </key>
<key name="hydratefromfil"> 125, </key>
<key name="hydratefromstr"> 125, </key>
<key name="hydratefromxml"> 125, </key>
<key name="i"> 8,17,48, </key>
<key name="icb"> 91,101,103,104, </key>
<key name="id"> 2,3,4,5,6,7,8,10,11,12,13,14,15,16,17,18,19,20,21,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42,43,44,45,46,47,48,49,50,51,52,53,54,55,56,57,59,60,61,62,63,64,65,66,132,67,68,70,71,72,73,74,75,76,77,78,79,81,82,83,84,85,86,87,88,89,91,92,93,94,95,96,99,100,101,102,103,104,105,106,107,108,109,110,111,112,113,114,117,118,119,120,121,122,123,124,125,126,127,128,130,131,137, </key>
<key name="id_acc"> 93, </key>
<key name="id_parent_ses"> 24, </key>
<key name="id_profil"> 20, </key>
<key name="id_ses"> 24, </key>
<key name="id_sit"> 20, </key>
<key name="idecimal"> 67, </key>
<key name="identical"> 30, </key>
<key name="identifi"> 3,6,18,19,20,36,39,41,44,66,132,82,91,95,101,103,113,114,122,126, </key>
<key name="identify"> 20,21,66,132, </key>
<key name="idispatch"> 10,11,125, </key>
<key name="idl"> 93, </key>
<key name="ienumconfig"> 127, </key>
<key name="if"> 133,2,6,10,11,12,19,20,23,24,25,26,27,29,30,32,35,36,37,38,39,41,43,46,47,52,53,59,60,63,66,132,67,70,71,72,83,84,86,87,93,95,96,99,100,101,102,103,104,105,107,110,111,113,117,118,119,120,121,123,126,128,137, </key>
<key name="ifdef"> 23, </key>
<key name="ignor"> 123, </key>
<key name="iid_imyobject"> 23, </key>
<key name="iis"> 15, </key>
<key name="imeterrowset"> 24, </key>
<key name="immediate"> 63,107, </key>
<key name="implement"> 23,24,60,67, </key>
<key name="implementation"> 15,129,131, </key>
<key name="implicit"> 118, </key>
<key name="importanc"> 71, </key>
<key name="important"> 23,137, </key>
<key name="imtaccounthierarchyslic"> 48, </key>
<key name="imtaccountpropertycollection"> 82, </key>
<key name="imtaccountstatemanag"> 132, </key>
<key name="imtaccounttemplat"> 132, </key>
<key name="imtaccounttemplateproperti"> 41, </key>
<key name="imtaccounttemplateproperty"> 42, </key>
<key name="imtaccounttemplatesubscription"> 41,45, </key>
<key name="imtactionset"> 35,36, </key>
<key name="imtancestormgr"> 132, </key>
<key name="imtassignmentaction"> 25, </key>
<key name="imtattribut"> 110,111, </key>
<key name="imtattributemetadata"> 49,51,52, </key>
<key name="imtcalendar"> 105, </key>

</ftswdata>  
